[Desktop Entry]
Name=MediaTomb
Comment=MediaTomb UPnP MediaServer web interface
Exec=/usr/pkg/bin/gnome-open /var/mediatomb/mediatomb.html
Icon=/usr/pkg/share/mediatomb/web/icons/mt-icon120.png
Terminal=false
Categories=Application;AudioVideo;
Type=Application
Encoding=UTF-8
